List person record entries
curl --request GET \
--url https://api.attio.com/v2/objects/people/records/{record_id}/entries \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.attio.com/v2/objects/people/records/{record_id}/entries"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.attio.com/v2/objects/people/records/{record_id}/entries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"list_id": "33ebdbe9-e529-47c9-b894-0ba25e9c15c0",
"list_api_slug": "hiring-engineering",
"entry_id": "2e6e29ea-c4e0-4f44-842d-78a891f8c156",
"created_at": "2022-11-21T13:22:49.061281000Z"
}
]
}People
List person record entries
List all entries, across all lists, for which this person record is the parent.
Required scopes: record_permission:read, object_configuration:read, list_entry:read.
GET
/
v2
/
objects
/
people
/
records
/
{record_id}
/
entries
List person record entries
Authorizations
This API uses OAuth 2.0 with the authorization code grant flow.
Path Parameters
A UUID of the person record to fetch entries for.
Example:
"891dcbfc-9141-415d-9b2a-2238a6cc012d"
Query Parameters
The maximum number of results to return. The default is 100 and the maximum is 1000. See the full guide to pagination here.
Example:
10
The number of results to skip over before returning. The default is 0. See the full guide to pagination here.
Example:
5
Response
200 - application/json
Success
Success
Show child attributes
Show child attributes
Was this page helpful?
⌘I